alle opties
wheezy  ] [  jessie  ] [  stretch  ] [  buster  ] [  sid  ]
[ Bron: ruby-defaults  ]

Pakket: ruby (1:1.9.3)

Verwijzigingen voor ruby

Screenshot

Debian bronnen:

Het bronpakket ruby-defaults downloaden:

Beheerders:

Externe bronnen:

Vergelijkbare pakketten:

Interpreter of object-oriented scripting language Ruby (default version)

Ruby is the interpreted scripting language for quick and easy object-oriented programming. It has many features to process text files and to do system management tasks (as in perl). It is simple, straight-forward, and extensible.

This package is a dependency package, which depends on Debian's default Ruby version (currently v1.9.3).

Tags: Softwareontwikkeling: Interpreter, Ontwikkelen in Ruby, devel::runtime, implemented-in::ruby, User Interface: Command Line, Role: role::dummy, role::metapackage, Works with: Source Code

Pakketten die ruby bieden:

ruby1.8
Interpreter of object-oriented scripting language Ruby 1.8

Andere aan ruby gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

ruby downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 6,3 kB31,0 kB [overzicht]